/**
 * @file
 * Visual styles for Dark+'s icon features.
 */
.paragraph--view-mode--mt-tile .feature {
  margin: 25px 0 0;
}
@media (max-width: 767px) {
  .paragraph--view-mode--mt-tile .feature {
    text-align: center;
  }
}
.paragraph--view-mode--mt-tile .feature__icon {
  margin-bottom: 15px;
  font-size: 28px;
}
.paragraph--view-mode--mt-tile .feature__icon .field--name-field-mt-if-fa-icon,
.paragraph--view-mode--mt-tile .feature__icon .fontawesome-icons,
.paragraph--view-mode--mt-tile .feature__icon .fontawesome-icon,
.paragraph--view-mode--mt-tile .feature__icon .svg-inline--fa {
  height: 100%;
}
.paragraph--view-mode--mt-tile .feature__title {
  margin-bottom: 15px;
  margin-top: 0;
}
.paragraph--view-mode--mt-tile .feature__image {
  margin-bottom: 30px;
}
.paragraph--view-mode--mt-tile .field--name-field-mt-if-body {
  font-size: 16px;
}
.paragraph--view-mode--mt-tile .feature__icon .fontawesome-icon {
  position: relative;
  display: inline-block;
  padding-left: 16px;
}
.paragraph--view-mode--mt-tile .feature__icon .fontawesome-icon:after {
  content: "";
  position: absolute;
  width: 56px;
  height: 48px;
  left: 0px;
  top: -4px;
  border-radius: 12px 2px;
  z-index: -1;
}
.paragraph--view-mode--mt-tile .feature__icon .fontawesome-icon:before {
  content: "";
  position: absolute;
  width: 72px;
  height: 44px;
  left: 0px;
  top: 0px;
  opacity: 0.5;
  border-radius: 12px 2px;
  z-index: -1;
}
.paragraph--view-mode--mt-tile-large .feature {
  margin: 0 0 60px;
  text-align: center;
}
@media (min-width: 768px) {
  .paragraph--view-mode--mt-tile-large .feature {
    margin: 0 0 20px;
  }
}
.paragraph--view-mode--mt-tile-large .feature__icon {
  margin-bottom: 30px;
  font-size: 80px;
}
.paragraph--view-mode--mt-tile-large .feature__title {
  margin-bottom: 10px;
  margin-top: 0;
}
.paragraph--view-mode--mt-tile-large .field--name-field-mt-if-body {
  margin-bottom: 10px;
}
